package com.zehong.system.domain.form;

import java.math.BigDecimal;
import java.util.List;

public class TMonitorDeviceFrom {

    /** 设备id */
    private Long deviceId;
    /** 设备阈值 */
    private BigDecimal deviceThreshold;

    private List<RelationTMonitorDevice> relationDevices;

    public Long getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(Long deviceId) {
        this.deviceId = deviceId;
    }

    public BigDecimal getDeviceThreshold() {
        return deviceThreshold;
    }

    public void setDeviceThreshold(BigDecimal deviceThreshold) {
        this.deviceThreshold = deviceThreshold;
    }

    public List<RelationTMonitorDevice> getRelationDevices() {
        return relationDevices;
    }

    public void setRelationDevices(List<RelationTMonitorDevice> relationDevices) {
        this.relationDevices = relationDevices;
    }
}
